Work-around for FF6 Rated 5 out of 5 stars

I have it working in FireFox 6 - install the Add-on Compatibility Reporter 0.8.7 and re-launch.

Great program! Thanks!